LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
TableFilterField2.idl File Reference
`import "com/sun/star/sheet/FilterConnection.idl";`
`import "com/sun/star/sheet/FilterOperator2.idl";`

Go to the source code of this file.

## Classes
struct | TableFilterField2
| describes a single condition in a filter descriptor. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.